continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Dehon <ode...@gmail.com>
Subject Re: Error with JPOX when trying to build on Windows XP
Date Tue, 20 Mar 2007 03:09:59 GMT

Wendy Smoak wrote:
>
> Does it build with JDK 1.5?

I see the same issue with JDK 1.5
I also tried to build the continuum-1.0.3, which uses earlier versions 
of JPOX,  to no avail
(fails with the exact same error, and after all required classes have 
been enhanced successfully).

> I see there's an issue open for problems building Continuum on JDK
> 1.6, this might be related.
> http://jira.codehaus.org/browse/CONTINUUM-1094
>
Thanks for pointing this out, but it is not related, I am afraid.

-Olivier

Mime
View raw message